> ## Documentation Index > Fetch the complete documentation index at: https://docs.xtremepush.com/llms.txt > Use this file to discover all available pages before exploring further. # Start > Used to start a paused/stopped campaign. **Note:** It is not possible to start campaigns in [Past](https://docs.xtremepush.com/docs/existing-campaigns#past) status (unless they have been stopped before their configured end time), or to start stopped multi-stage journey campaigns. [Learn more](https://docs.xtremepush.com/docs/manage-multi-stage-journey). ## OpenAPI ````json POST /start/campaign { "openapi": "3.1.0", "info": { "title": "external-api", "version": "1" }, "servers": [ { "url": "https://api.eu.xtremepush.com/api/external" } ], "paths": { "/start/campaign": { "post": { "summary": "Start", "description": "Used to start a paused/stopped campaign.\n\n**Note:** It is not possible to start campaigns in [Past](https://docs.xtremepush.com/docs/existing-campaigns#past) status (unless they have been stopped before their configured end time), or to start stopped multi-stage journey campaigns. [Learn more](https://docs.xtremepush.com/docs/manage-multi-stage-journey).", "operationId": "campaign-start", "deprecated": "false", "requestBody": { "required": "true", "content": { "application/json": { "schema": { "type": "object", "required": [ "apptoken", "id" ], "properties": { "apptoken": { "type": "string", "description": "Your App token" }, "id": { "type": "integer", "format": "int32", "description": "The ID of the campaign you want to start" } } }, "examples": { "Start a paused campaign": { "value": { "apptoken": "YOUR_APPTOKEN", "id": "CAMPAIGN_ID" } } } } } }, "responses": { "200": { "description": "200", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean", "example": "true", "default": "true" }, "code": { "type": "integer", "example": "200", "default": "0" } } }, "examples": { "Result": { "value": { "success": "true", "code": "200" } } } } } }, "400": { "description": "400", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean", "example": "false", "default": "true" }, "code": { "type": "integer", "example": "400", "default": "0" }, "message": { "type": "string", "example": "General error information" }, "errors": { "type": "array", "items": { "type": "object", "properties": { "text": { "type": "array", "items": { "type": "string" } } } } } } }, "examples": { "Result": { "value": { "success": "false", "code": "400", "message": "General error information", "errors": [ { "text": [ "Detailed information about the specific error" ] } ] } } } } } }, "404": { "description": "404", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean", "example": "false", "default": "true" }, "code": { "type": "integer", "example": "404", "default": "0" }, "message": { "type": "string", "example": "Not Found" } } }, "examples": { "Result": { "value": { "success": "false", "code": "404", "message": "Not Found" } } } } } } }, "tags": [ "Campaign Methods" ] } } } } ````